Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.14.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::SDK

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

Currently we use DAT Exporter to export the can ,video ,GPS  streams and get in CSV format from a DAT File.

The CSV shows only data blocks and timestamp of data chunk .

Is there any option or plugin available where we can get the GPS coordinates present in DAT file.?

Any help from your side will be highly appreciated.

Lösung:

Please have a look at the

documentation of the Demo GPS File Exporter Example

History

#1 - 2019-01-11 13:24 - hidden

- Project changed from Public Support to 9

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::SDK

- Customer set to DAIMLER

- Affected Products ADTF 2.14.2 added

Hello Rishita Santra,

Please have a look at the Demo GPS File Exporter Example

https://support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_demo_gps_export.html

Is this information already helpful to you?

Please give us feedback until 16.01.2019

Best regards,

Michael

#2 - 2019-01-16 09:25 - hidden

Hello Rishita Santra,

we didn't get any feedback yet.

Can this ticket be closed?

Please give us feedback until 18.01.2019,

otherwise this ticket will be closed.

Best regards,

Michael
#3 - 2019-01-21 16:12 - hidden

- Subject changed from Need information of how to get GPS coordinates. to How to export GPS coordinates from DAT files

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Platform Windows 7 64bit added

#4 - 2019-01-31 13:29 - hidden

- Project changed from 9 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
